<mat-toolbar color="primary" class="mat-elevation-z2">
  <span class="icons">
    <img src="assets/logo.svg">
    <button mat-icon-button #btnSideNavToggle (click)="toggleNav()" fxHide.gt-sm>
      <mat-icon>menu</mat-icon>
    </button>
    </span>
  <span>Sensors</span>
</mat-toolbar>
